<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'se', version '2.1'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Deaddil boaluid {$a} go aiggut viežžat fiila';
$string['clicktoopen2'] = 'Deaddil boaluid {$a} go aiggut čájehit fiila';
$string['configdisplayoptions'] = 'Vállje makkáraš válljenvejolašvuođaid mat galget čájehuvvot, dáláš válljemat eai rievdaduvvo. Duola siste CTRL-buolu go aiggut válljet eambo surggiid';
$string['configframesize'] = 'Go neahttasiidu dahje vižžejuvvon fiila čájehuvvo sierra rámmas dalle lea dát árvvut seamma go sturrodat (pixeliin) alimus rámmas';
$string['configparametersettings'] = 'Dát mearrida árvvustandárda paramehter válljemiida skovvis go ođđa veahkkevárrit biddjujit sisa. Maŋŋil vuosttaš háve dát šaddá individuálalaš geavahančujuhus.';
$string['configpopup'] = 'Go lasihat ovtta ressursa mii galgá čájehuvvot oðða lásas: Galgá go dát  leat biddjon ala nu go standardan?';
$string['configpopupdirectories'] = 'Galget go ođđa lásat čájehit katalogaleaŋkaid nugo standardan?';
$string['configpopupheight'] = 'Makkáraš allodat galgá leat standárda daid ođđa lásain?';
$string['configpopuplocation'] = 'Galget go ođđa lásat čájehit čujuhuslinnja de go standárdan?';
$string['configpopupmenubar'] = 'Galget go ođđa lásat čájehit fállulinnjá de go standárdan?';
$string['configpopupresizable'] = 'Galgá go sáhttit rievdadit sturrodaga daid ođđa lásain nu go standárdan.';
$string['configpopupstatus'] = 'Galget go ođđa lásat čájehit árvudásselinnjá nu go standárdan?';
$string['configpopuptoolbar'] = 'Galget go ođđa lásat čájehit neavvulinnjá nu go standárdan?';
$string['configpopupwidth'] = 'Makkáraš govdodat galgá leat standárda daid ođđa lásain.';
$string['contentheader'] = 'Sisdoallu';
$string['displayoptions'] = 'Vejolaš čájáldus alternatiivat';
$string['displayselect'] = 'Čájáldus';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Vállje čájáldusvuogi, dahje bahábut eai buot vuogit heive buot fiillaide.';
$string['encryptedcode'] = 'Čiegus koda';
$string['filenotfound'] = 'Dađe bahábut ii gavdnan fiila.';
$string['filterfiles'] = 'Geavat filttara fiilasisdoalus';
$string['filterfilesexplain'] = 'Vállje makkáraš sisdoalufilttara don savašit, fuomaš ahte dát sáhta dagahit váttisvuođaid muhtun Flash ja Java applet-prográmmain. Geahčča maid ahte buot fiilat geavahit UTF-8 čállinmearkkaid.';
$string['forcedownload'] = 'Bágge viežžat';
$string['framesize'] = 'Rámma allodat';
$string['legacyfilesactive'] = 'Aktiivalaš';
$string['legacyfilesdone'] = 'Čađahuvvon';
$string['modulename'] = 'Fiila';
$string['modulenameplural'] = 'Fiilat';
$string['notmigrated'] = 'Dađe bahábut ii leat dát árbejuvvon ressursavuohkki ({$a}) vel migrerejuvvon.';
$string['page-mod-resource-x'] = 'Buot siiddut filbmamodulas';
$string['pluginname'] = 'Fiila';
$string['popupheightexplain'] = 'Čujuha standárda allodaga daid popup-lasaide.';
$string['popupresource'] = 'Dát resursa galgá heivehuvvot ođđa lásas';
$string['popupresourcelink'] = 'Jos dan ii dahkkan, de deaddil dalle dása: {$a}';
$string['popupwidthexplain'] = 'Čujuha standárda govdodaga popup-lásain';
$string['printintro'] = 'Čájet resursačilgejumi';
$string['printintroexplain'] = 'Galgá go čájehit čilgejumi sisdoalus? Muhtun čájehanvugiin gal ii sáhte čájehit čilgejumi vuoiko lea aktiverejuvvon.';
$string['resource:exportresource'] = 'Fievrrit resursa';
$string['resource:view'] = 'Čájet resursa';
$string['resourcecontent'] = 'Fiilat ja vuollomáhppat';
$string['selectmainfile'] = 'Lea je buorre ja vállje válddofiila go deaddilat ikona fiilanamma balddas.';
