<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'se', version '2.1'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'Čále dán forumii';
$string['addanewquestion'] = 'Čále ođđa gažaldaga';
$string['addanewtopic'] = 'Čále dán forumii';
$string['advancedsearch'] = 'Dárkilis ohcan';
$string['allforums'] = 'Buot forumat';
$string['allowdiscussions'] = 'Sáhttá go {$a} čállit dán forumii?';
$string['allowsallsubscribe'] = 'Dát forum diktá buohkaid válljet áigot go doallat vai eai';
$string['allowsdiscussions'] = 'Dát forum diktá buohkaid álggahit ođđa digaštallamiid';
$string['allsubscribe'] = 'Doala buot forumiid';
$string['allunsubscribe'] = 'Cealkke eret buot abonnemeanttaid';
$string['alreadyfirstpost'] = 'Digaštallamis gávdno jo vuosttaš čálus';
$string['anyfile'] = 'Vaikko makkár fiila';
$string['attachment'] = 'Mielddus';
$string['attachment_help'] = 'Sáhtát válljet bidjat ovtta dahje eanet fiillaid forumčállosii. Jus bija gova mielddusin, de dat čájehuvvo čállosa maŋábealde.';
$string['attachmentnopost'] = 'Don it sáhte eksporteret mildosiid poasta-id haga';
$string['attachments'] = 'Mildosat';
$string['blockafter'] = 'Bija blokkerenrájá';
$string['blockafter_help'] = 'Dát válljen muitala man galle čállosa geavaheaddji sáhttá čállit dihto áigodagas. Geavaheaddjit geain lea iešvuohta mod/forum: postwithoutthrottling, leat čuldojuvvon čálusráddjehusas';
$string['blockperiod'] = 'Blokkerema áigodat';
$string['blockperiod_help'] = 'Studeanttat sáhttet';
$string['blockperioddisabled'] = 'Ale blokkere';
$string['blogforum'] = 'Standárdaforum čájehuvvon bloggalágan formáhtas';
$string['cannotadd'] = 'Ii sáhte lasihit digaštallamii dán forumis';
$string['cannotadddiscussion'] = 'Fertet leat mielde joavkkus álggahit ođđa digaštallama dán forumis.';
$string['cannotadddiscussionall'] = 'Dus ii leat lohpi álggahit ođđa digaštallanfáttá buot geavaheddjiid várás.';
$string['cannotaddsubscriber'] = 'Ii sáhte lasihit abonnenmeantta mas lea geavaheaddjiID {$a}, dán forumii.';
$string['cannotaddteacherforumto'] = 'Ii leat vejolaš lasihit konverterejuvvon oahpaheaddjiforuminstánssa sekšunnas 0 kurssas.';
$string['cannotcreatediscussion'] = 'Ii sáhte ráhkadit ođđa digaštallama';
$string['cannotcreateinstanceforteacher'] = 'Ii sáhttán ásahit ođđa instánssa oahpaheaddjiforum-kursamodulas.';
$string['cannotdeletepost'] = 'Don it sáhte sihkkut dán čállosa!';
$string['cannoteditposts'] = 'Don it sáhte redigeret earáid čállosiid!';
$string['cannotfinddiscussion'] = 'Ii gávdnan digaštallama dán forumis';
$string['cannotfindfirstpost'] = 'Dán foruma vuosttaš čálus ii gávdno';
$string['cannotfindparentpost'] = 'Ii gávdnan čállosiid badjedási {$a}';
$string['cannotmovefromsingleforum'] = 'Ii sáhte sirdit digaštallamiid forymtiippas "Digaštallanforumis ovtta dihto fáddái".';
$string['cannotmovenotvisible'] = 'Forum ii oidno';
$string['cannotmovetonotexist'] = 'Don it sáhte sirdit dan forumii – dat ii gávdno!';
$string['cannotmovetonotfound'] = 'Ulbmilforum ii gávdnon dán kurssas.';
$string['cannotmovetosingleforum'] = 'Ii sáhte sirdit digaštallamiid forymtiipii "Digaštallanforumis ovtta dihto fáddái".';
$string['cannotremovesubscriber'] = 'Ii sáhttán sihkkut diŋgojeaddji geas lea id {$a}, dán forumis!';
$string['cannotreply'] = 'Don it sáhte vástidit dán čállosii';
$string['cannotsplit'] = 'Digaštallamiid dán forumis ii sáhte háddjet';
$string['cannotsubscribe'] = 'Šallošat, muhto don fertet leat joavkomiellahttu jus áiggut abonneret.';
$string['cannottrack'] = 'Ii sáhttán jáddadit guorrama dán forumis';
$string['cannotunsubscribe'] = 'Ii sáhttán cealkit eret du abonnemeantta dán forumis';
$string['cannotupdatepost'] = 'Don it sáhte ođasmahttit dán čállosa';
$string['cannotviewpostyet'] = 'Don it sáhte lohkat eará studeanttaid vástádusaid dán digaštallamis vuos, danne go it leat almmuhan ieš maidege';
$string['cannotviewusersposts'] = 'Dát geavaheaddji ii leat almmuhan ovttage čállosa man don beasat oaidnit.';
$string['cleanreadtime'] = 'Goas lea boares čállosat leat merkejuvvon lohkkon';
$string['completiondiscussions'] = 'Studeanttat fertejit ráhkadit digaštallamiid:';
$string['completiondiscussionsgroup'] = 'Gáibida digaštallamiid';
$string['completiondiscussionshelp'] = 'gáibida digaštallamiid ollašuhttojuvvot';
$string['completionposts'] = 'Studeanta ferte almmuhit digaštallamiid dahje vástádusaid:';
$string['completionpostsgroup'] = 'Gáibida čállosiid';
$string['completionpostshelp'] = 'gáibida digaštallamiid dahje vástádusaid ollašuhttojuvvot';
$string['completionreplies'] = 'Studeanttat fertejit vástidit čállosiidda:';
$string['completionrepliesgroup'] = 'Gáibida vástádusaid';
$string['completionreplieshelp'] = 'gáibida vástádusaid ollašuhttit';
$string['configcleanreadtime'] = 'Goas boares, lohkkojuvvon čállosat leat sihkkojuvvon.';
$string['configdigestmailtime'] = 'Geavaheaddjit geat válljejit oažžut čoggon e-poasttaid oktan e-poastan, ožžot dan oktii beaivái. Dát válljen dárkkista goas beaivvis čoggon e-poasttat sáddejuvvojit (boahtte cron mii vuodjá dán áiggi maŋŋá, sádde dan).';
$string['configdisplaymode'] = 'Standárda čájehanvuohki digaštallamiidda jus dát ii leat válljejuvvon.';
$string['configenablerssfeeds'] = 'Dáinna boaluin sáhttá oažžut RSS-feedaid buot forumiin. Don fertet almmatge ieš bidjat dan juohke foruma válljemiin.';
$string['configlongpost'] = 'Buot čállosat mat leat guhkit go dát (HTML ii lohkkojuvvo), leat menddo guhkit.';
$string['configmanydiscussions'] = 'Galle digaštallama eanemusat čájeha juohke siiddus forumis';
$string['configoldpostdays'] = 'Man galle beaivvi boaris čálus ferte leat ovdal go dan sáhttá atnit lohkkojuvvon.';
$string['configreplytouser'] = 'Go čálus forumis lea sáddejuvvon, galgá go das leat geavaheaddji e-poastačujuhus vai vuostáiváldit sáhttet vástidit njuolga sutnje dan sadjái go foruma bokte?';
$string['configshortpost'] = 'Buot čállosat oanehat go dán (HTML ii lohkkojuvvo), leat menddo oanehaččat.';
$string['configtrackreadposts'] = 'Bija \'jo\' jus háliidat guorrat lohkkojuvvon/logakeahttá juohke geavaheaddjis.';
$string['configusermarksread'] = 'Jus \'jo\', de ferte geavaheaddji ieš merket čállosa lohkkojuvvon. Jus \'ii\', de čálus merkejuvvo lohkkojuvvon go geavaheaddji lea dan oaidnán.';
$string['confirmsubscribe'] = 'Háliidat go duođaid abonneret foruma {$a}?';
$string['confirmunsubscribe'] = 'Háliidat go duođaid cealkit eret abonnemeantta forumis {$a}?';
$string['couldnotadd'] = 'Ii sáhttán almmuhit du čállosa amas meattáhusa geažil.';
$string['couldnotdeletereplies'] = 'Šallošat, čállosa ii sáhtes ihkkut danne go soamis lea jo vástidan dasa.';
$string['couldnotupdate'] = 'Ii sáhttán ođasmahttit čállosa amas meattáhusa geažil.';
$string['delete'] = 'Sihko';
$string['deleteddiscussion'] = 'Čálus lea sihkkojuvvon';
$string['deletedpost'] = 'Čálus lea sihkkojuvvon';
$string['deletedposts'] = 'Dát čállosat leat sihkkojuvvon';
$string['deletesure'] = 'Leat go sihkar ahte don háliidat sihkkut dán čállosa?';
$string['deletesureplural'] = 'Leat go sihkar ahte don háliidat sihkkut dán čállosa ja buot vástádusaid({$a} innlegg)';
$string['digestmailprefs'] = 'Du geavaheaddjiprofiila';
$string['digestmailsubject'] = 'Čoggon e-poasta forumis {$a}';
$string['digestmailtime'] = 'Čoggon e-poasttat sáddejuvvojit dii.';
$string['digestsentusers'] = 'Čoggon e-poasta sáddejuvvon {$a} geavaheaddjái.';
$string['disallowsubscribe'] = 'Abonnemeanttat eai leat dohkkehuvvon';
$string['disallowsubscribeteacher'] = 'Abonnemeanttat eai leat dohkkehuvvon (earret oahpaheaddjit)';
$string['discussion'] = 'Digaštallan';
$string['discussionmoved'] = 'Dát digaštallan lei sirdojuvvon deike: \'{$a}\'.';
$string['discussionname'] = 'Digaštallama namma';
$string['discussions'] = 'Digaštallamat';
$string['discussionsstartedby'] = 'Digaštallamat maid {$a} lea álggahan';
$string['discussionsstartedbyrecent'] = 'Digaštallamat maid {$a} gieskat álggahii';
$string['discussionsstartedbyuserincourse'] = 'Digaštallamat maid {$a->fullname} lea álggahan {$a->coursename}';
$string['discussthistopic'] = 'Digaštala dán fáttá';
$string['displayend'] = 'Dán rádjai';
$string['displayend_help'] = 'Dát válljen mearrida galgá go forumčálus čihkkojuvvot dihto beaivvi maŋŋá. Fuomáš ahte administráhtor álo oaidná forumčállosiid.';
$string['displaymode'] = 'Čájehanmodus';
$string['displayperiod'] = 'Čájet áigodagas';
$string['displaystart'] = 'Dán rájes';
$string['displaystart_help'] = '<p>Don sáhtát válljet galget go du forumčállosat čájehuvvot dihto beaivvi rájes, čihkkojuvvot dihto beaivvi rájes dahje čájehuvvot dušše dihto áigodagas.</p> <p>Sihko russemiid Deaktivere-bovssas čájehit álgin- ja/dahje loahpahanbeaivvi.</p> <p>Fuomáš ahte geavaheaddjit geain lea administráhtorvuoigatvuođat, oidnet dieđuid ovdal ja maŋŋá dáhtonráddjemiid mat leat biddjon.</p>';
$string['eachuserforum'] = 'Juohke geavaheaddji álggaha digaštallama';
$string['edit'] = 'Redigere';
$string['editedby'] = '{$a->name} redigeren - originálačálus {$a->date}';
$string['editing'] = 'Redigeremin';
$string['emptymessage'] = 'Juoga lei boastut du čállosiin. Dáiddii leat guorus, dahje mielddus lei menddo stuoris. Du rievdadusat eai vurkejuvvon.';
$string['erroremptymessage'] = 'Čálusdiehtu ii sáhte leat guorus';
$string['erroremptysubject'] = 'Čálustihttel ii sáhte leat guorus.';
$string['errorenrolmentrequired'] = 'Don fertet leat dieđihuvvon dán kursii vai beasat oaidnit dan sisdoalu';
$string['errorwhiledelete'] = 'Manai boastut čállosa sihkodettiin';
$string['everyonecanchoose'] = 'Buohkat sáhttet válljet háliidit go abonneret';
$string['everyonecannowchoose'] = 'Buohkat sáhttet dál válljet abonnerema';
$string['everyoneisnowsubscribed'] = 'Buohkat abonnerejit dál dán foruma';
$string['everyoneissubscribed'] = 'Buohkat abonnerejit dán foruma';
$string['existingsubscribers'] = 'Dálá aboneanttat';
$string['forum'] = 'Forum';
$string['forum:createattachment'] = 'Bija mildosa';
$string['forum:deleteanypost'] = 'Sihko buot čállosiid (vaikko goas)';
$string['forum:deleteownpost'] = 'Sihko iežan čállosiid (ovdal áigemeari)';
$string['forum:editanypost'] = 'Redigere juohke čállosa';
$string['forum:exportdiscussion'] = 'Eksportere olles digaštallama';
$string['forum:exportownpost'] = 'Eksportere iežat čállosa';
$string['forum:exportpost'] = 'Eksportere čállosiid';
$string['forum:movediscussions'] = 'Sirdde digaštallamiid';
$string['forum:postwithoutthrottling'] = 'Spiehkasteapmi čálusráiddus';
$string['forum:rate'] = 'Árvvoštala čállosiid';
$string['forum:replypost'] = 'Vástit čállosiidda';
$string['forum:splitdiscussions'] = 'Juoge digaštallamiid';
$string['forum:startdiscussion'] = 'Álggat ođđa digaštallamiid';
$string['forum:viewallratings'] = 'Čájet buot árvvoštallamiid maid geavaheaddjit leat addán';
$string['forum:viewanyrating'] = 'Geahča buot árvvoštallamiid';
$string['forum:viewdiscussion'] = 'Geahča digaštallamiid';
$string['forum:viewhiddentimedposts'] = 'Geahča čállosiid ovdal go redigerenáigemearri dievvá';
$string['forum:viewqandawithoutposting'] = 'Čájet buot Gažaldagat- ja Vástádusat-čállosiid';
$string['forum:viewrating'] = 'Geahča iežat árvvoštallamiid';
$string['forum:viewsubscribers'] = 'Geahča abonnemeanttaid';
$string['forumauthorhidden'] = 'Čálli (čihkkojuvvon)';
$string['forumblockingalmosttoomanyposts'] = 'Don leat juksamin čálusrájá. Don leat sádden {$a->numposts} geardde maŋimuš {$a->blockperiod} ja rádjá lea {$a->blockafter} čállosa.';
$string['forumname'] = 'Forumnamma';
$string['forumposts'] = 'Forumčállosat';
$string['forums'] = 'Forumat';
$string['forumsubjecthidden'] = 'Fáddá (čihkkojuvvon)';
$string['forumtracked'] = 'Logakeahtes čállosat galget gurrojuvvot';
$string['forumtrackednot'] = 'Logakeahtes čállosiid ii galgga guorrat';
$string['forumtype'] = 'Forumtiipa';
$string['generalforum'] = 'Dábálaš forum (Heive eanaš oktavuođaide)';
$string['generalforums'] = 'Oppalaš forumat';
$string['introblog'] = 'Čállosat dán forumis automáhtalaččat kopierejuvvojit deike geavaheaddjibloggain mat leat laktojuvvon dán kursii danne go bloggačállosat eai šat leat olámuttus.';
$string['intronews'] = 'Dáppe almmuhuvvojit ođđasat ja almmuhusat.';
$string['introsocial'] = 'Rabas neahttachattenforum gos sáhtát čállit maid háliideaččat';
$string['introteacher'] = 'Forum dušše oahpaheddjiid várás';
$string['invalidaccess'] = 'Du beassan dán siidui lea boastut';
$string['invaliddiscussionid'] = 'DigaštallanID lei boastut dahje jo ii gávdno šat';
$string['invalidforcesubscribe'] = 'Boasttu bákkodiehtomodus';
$string['invalidforumid'] = 'ForumID lei boastut';
$string['invalidparentpostid'] = 'BadječálusID lei boastut';
$string['invalidpostid'] = 'Gustomeahttun čálusID - {$a}';
$string['lastpost'] = 'Ođđaseamos čálus';
$string['learningforums'] = 'Oahppanforum';
$string['longpost'] = 'Guhkes čálus';
$string['manydiscussions'] = 'Digaštallamat juohke siiddus';
$string['markalldread'] = 'Merke buot čállosiid dán digaštallamis lohkkojuvvon';
$string['markallread'] = 'Merke buot čállosiid dán forumis lohkkojuvvon';
$string['markread'] = 'Merke lohkkojuvvon';
$string['markreadbutton'] = 'Merke <br /> lohkkojuvvon';
$string['markunread'] = 'Merke logakeahttán';
$string['markunreadbutton'] = 'Merke <br /> logakeahttán';
$string['maxattachments'] = 'Stuorámus mieldduslohku';
$string['maxattachments_help'] = 'Dán válljen muitala galle fiilla sáhttá eanemusat bidjat forumčállosii.';
$string['maxattachmentsize'] = 'Mildosa stuorámus sturrodat';
$string['maxattachmentsize_help'] = '<p> Son guhte leat ráhkadan foruma, sáhttá (fargga) ráddjet man stuorrát mildosat sáhttet leat.&nbsp; </p> <p> Muhtumin sáhttá viežžat stuorát fillaid go dát, muhto dat eai vurkejuvvo, ja don sáhtát oažžut boasttudieđáhusa. </p>';
$string['maxtimehaspassed'] = 'Šállošat, muhto eanemus áigi ({$a}) maid sáhttá geavahit redigeret dán čállosa, lea dievvan.';
$string['message'] = 'Diehtu';
$string['messageprovider:digests'] = 'Abonnere forumčállosiid čoggon e-poasttaid sáddema';
$string['messageprovider:posts'] = 'Forumčállosat maid don abonneret';
$string['missingsearchterms'] = 'Dát ohcansánit leat dušše HTML-kodas dán dieđus:';
$string['modeflatnewestfirst'] = 'Čájet vástádusaid láskut, ođđaseamos čállosa álggos';
$string['modeflatoldestfirst'] = 'Čájet vástádusaid láskut, boarráseamos čállosa álggos';
$string['modenested'] = 'Čájet vástádusaid bajilčállagiid';
$string['modethreaded'] = 'Čájet vástádusa árpun (Dušše bajilčállagat)';
$string['modulename'] = 'Forum';
$string['modulenameplural'] = 'Forumat';
$string['more'] = 'eanet';
$string['movedmarker'] = '(Sirdojuvvon)';
$string['movethisdiscussionto'] = 'Sirdde digaštallama eará forumii';
$string['namesocial'] = 'Sosiála forum';
$string['nameteacher'] = 'Oahpaheaddjiforum';
$string['newforumposts'] = 'Ođđa forumčállosat';
$string['noattachments'] = 'Dán čállosis eai leat mildosat';
$string['nodiscussions'] = 'Ii oktage leat vuos čállán dán forumii';
$string['nodiscussionsstartedby'] = '{$a} ii leat álggahan ovttage digaštallama';
$string['nodiscussionsstartedbyyou'] = 'Don it leat vuos álggahan digaštallamiid';
$string['noguestpost'] = 'Šállošat, guossit eai sáhte čállit čállosiid';
$string['noguesttracking'] = 'Šállošat, gussiin ii leat lohpi bidjat guorranválljemiid.';
$string['nomorepostscontaining'] = 'Eai gávdnon eanet čállosat main lea \'{$a}\\';
$string['noonecansubscribenow'] = 'Abonneren lea dál jáddaduvvon';
$string['nopermissiontosubscribe'] = 'Dus ii leat lohpit oaidnit forumabonnemeanttaid';
$string['nopermissiontoview'] = 'Dus ii leat lohpi oaidnit dán čállosa';
$string['nopostforum'] = 'Šállošat, don it sáhte almmuhit čállosa dán forumii';
$string['noposts'] = 'Eai leat čállosat';
$string['nopostsmadebyuser'] = '{$a} ii leat almmuhan ovttage čállosa';
$string['nopostsmadebyyou'] = 'Don it leat almmuhan ovttage čállosa';
$string['noquestions'] = 'Dán forumis eai leat vuos gažaldagat.';
$string['nosubscribers'] = 'Ii leat vuos oktage gii háliida oažžut e-poastakopiijaid dán forumis';
$string['notexists'] = 'Digaštallan ii šat gávdno';
$string['notingroup'] = 'Šállošat, muhto don fertet leat miellahttu muhtun joavkkus oaidnit dán foruma.';
$string['notinstalled'] = 'Forummodula ii leat installerejuvvon';
$string['notpartofdiscussion'] = 'Dát čálus ii leat oassi digaštallamis.';
$string['notrackforum'] = 'Ale guora logakeahtes čállosiid';
$string['noviewdiscussionspermission'] = 'Dus eai leat doarvái vuoigatvuođat oaidnit digaštallamiid dán forumis';
$string['nownotsubscribed'] = '{$a->name} II oaččo e-poastakopiijaid dáppe: \'{$a->forum}\'.';
$string['nownottracking'] = '{$a->name} ii guora šat \'{$a->forum}\'.';
$string['nowsubscribed'] = '{$a->name} oažžu e-poastakopiijaid dáppe: \'{$a->forum}\'.';
$string['nowtracking'] = '{$a->name} guorrá dál \'{$a->forum}\'.';
$string['numposts'] = '{$a} čállosa';
$string['olderdiscussions'] = 'Boarrásat digaštallamat';
$string['oldertopics'] = 'Boarrásat fáttát';
$string['overviewnumpostssince'] = '{$a} čállosa maŋimuš sisaloggema rájes';
$string['overviewnumunread'] = 'Oktiibuot {$a} logakeahttá';
$string['page-mod-forum-discuss'] = 'Forummodula digaštallanárppu siidu';
$string['page-mod-forum-view'] = 'Forummodula váldosiidu';
$string['page-mod-forum-x'] = 'Buot siiddut forummodulas';
$string['parent'] = 'Loga ovddit čállosa';
$string['parentofthispost'] = 'Dán digaštallama vuosttaš čálus';
$string['pluginadministration'] = 'Forumadministrašuvdna';
$string['pluginname'] = 'Forum';
$string['postadded'] = 'Du čálus sáddejuvvui.<p>Dus lea {$a} redigeret dan jus háliidat rievdadit dan.';
$string['postaddedsuccess'] = 'Du čállosa almmuheapmi lihkostuvai.';
$string['postaddedtimeleft'] = 'Dus lea {$a} rievdadit jus dan áiggut.';
$string['postincontext'] = 'Geahča dán čállosa neahttasiiddus';
$string['postmailnow'] = '<p>Dát čálus sáddejuvvo seammás buot abonneanttaide dán forumis.</p>';
$string['postrating1'] = 'Eanemus individuála (rašuvnnalaš) oahppan';
$string['postrating2'] = 'Individuála (rašuvnnalaš) ja sosiála (empáhtalaš)';
$string['postrating3'] = 'Eanemus sosiála (empáhtalaš) oahppan';
$string['posts'] = 'Čállosat';
$string['postsmadebyuser'] = '{$a} almmuhan čállosiid';
$string['postsmadebyuserincourse'] = '{$a->fullname} almmuhan čállosiid dáppe {$a->coursename}';
$string['posttoforum'] = 'Almmut forumii';
$string['postupdated'] = 'Du čálus ođasmahttojuvvui';
$string['potentialsubscribers'] = 'Vejolaš abonnemeanttat';
$string['processingdigest'] = 'Gieđahallamin čoggon e-poasttaid geavaheaddjái {$a}';
$string['processingpost'] = 'Gieđahallamin čállosa {$a}';
$string['prune'] = 'Háddje';
$string['prunedpost'] = 'Álggahii ođđa digaštallama čállosiin';
$string['pruneheading'] = 'Háddje digaštallama ja sirdde dán čállosa ođđa digaštallamii';
$string['qandaforum'] = 'Gažaldagat- ja vástádusat-forum';
$string['qandanotify'] = 'Dát leat gažaldagat- ja vástádusat-forum. Jus áiggut geahččat earáid vástádusaid dáidda gažaldagaide, de fertet vuos almmuhit iežat vástádusa.';
$string['re'] = 'Vástádus:';
$string['readtherest'] = 'Loga muđui dán fáttá';
$string['replies'] = 'Vástit';
$string['repliesmany'] = '{$a} vástádusa dán rádjai';
$string['repliesone'] = '{$a} vástádus dán rádjai';
$string['reply'] = 'Vástádus';
$string['replyforum'] = 'Vástádus forumis';
$string['replytouser'] = 'Geavat e-poastačujuhusa vástádusas';
$string['resetforums'] = 'Sihko čállosiid dáppe';
$string['resetforumsall'] = 'Sihko buot čállosiid';
$string['resetsubscriptions'] = 'Sihko buot forumabonnemeanttaid';
$string['resettrackprefs'] = 'Sihko buot guorranpreferánssaid forumis';
$string['rssarticles'] = 'Galle RSS-artihkkala gieskat';
$string['rssarticles_help'] = '<p>Dát válljejupmi diktá du válljet man galle čállosa galgá váldit mielde RSS-feedii.</p> <p>Lohku gaskal 5 ja 20 lea heivveolaš eanaš forumiidda. Lokte logu jus forum geavahuvvo olu.</p>';
$string['rsssubscriberssdiscussions'] = 'Digaštallamiid RSS-feed';
$string['rsssubscriberssposts'] = 'Čállosiid RSS-feed';
$string['rsstype'] = 'Dán aktivitehta RSS-feed';
$string['rsstype_help'] = '<p>Dát válljejupmi diktá du aktiveret RSS-feeda dán forumis.</p> <p>Don sáhtát válljet gaskal guokte forumtiippa:</p> <ul> <li><b>Digaštallamat:</b> Go dán geavaha, de RSS-feed váldá mielde ođđa digaštallamiid forumis, oktan álgočállosiin.</li> <li><b>Čállosat:</b> Go dán geavaha, de RSS-feed váldá mielde ođđa čállosiid forumis.</li> </ul>';
$string['search'] = 'Oza';
$string['searchdatefrom'] = 'Čálus ferte leat ođđasat go dát';
$string['searchdateto'] = 'Čálus ferte leat boarrásat go dát';
$string['searchforumintro'] = 'Čále ohcantearpmaid ovtta dahje eanet gittiin';
$string['searchforums'] = 'Oza forumiin';
$string['searchfullwords'] = 'Dáid sániid galgá čájehit olles sátnin';
$string['searchnotwords'] = 'Dáid sániid II galgga váldit mielde';
$string['searcholderposts'] = 'Oza boarrásat čállosiin';
$string['searchphrase'] = 'Justa dát frása galgá leat čállosis';
$string['searchresults'] = 'Ohcanbohtosat';
$string['searchsubject'] = 'Dát sánit galget leat tihttelis';
$string['searchuser'] = 'Dát namma galgá leat seamma go čállis';
$string['searchuserid'] = 'Čálli MoodleID';
$string['searchwhichforums'] = 'Vállje guđe forumis don háliidat ohcat';
$string['searchwords'] = 'Dát sánit sáhttet sáhttet leat čállosis';
$string['seeallposts'] = 'Geahča buot čállosiid maid dát geavaheaddji lea čállán';
$string['shortpost'] = 'Oanehis čálus';
$string['showsubscribers'] = 'Čájet dán foruma abonnemeanttaid';
$string['singleforum'] = 'Álkes digaštallan';
$string['smallmessage'] = '{$a->user} almmuhii dáppe {$a->forumname}';
$string['startedby'] = 'Álggahan';
$string['subject'] = 'Bajilčála';
$string['subscribe'] = 'Abonnere dán foruma';
$string['subscribeall'] = 'Dieđit buohkaid dán foruma abonneantan';
$string['subscribed'] = 'Abonnere';
$string['subscribeenrolledonly'] = 'Šállošat, muhto dušše dieđihuvvon geavaheaddjit sáhttet abonneret ja oažžut forumčállosiid e-poastan.';
$string['subscribenone'] = 'Sihko buot abonnemeanttaid dán forumis';
$string['subscribers'] = 'Aboneanttat';
$string['subscription'] = 'Abonnemeanta';
$string['subscriptionauto'] = 'Autoabonnere';
$string['subscriptiondisabled'] = 'Abonneren hilgojuvvon';
$string['subscriptionforced'] = 'Bággejuvvon abonnemeanta';
$string['subscriptionmode'] = 'Abonnemeantamodus';
$string['subscriptionoptional'] = 'Eaktodáhtolaš abonnemeanta';
$string['subscriptions'] = 'Abonnemeanta';
$string['thisforumisthrottled'] = 'Dán foruma lea mearri galle čállosa don sáhtát čállit dihto áigodagas – dát lea dál biddjon {$a->blockafter} čállosa {$a->blockperiod}';
$string['timedposts'] = 'Áigestivrejuvvon čállosat';
$string['timestartenderror'] = 'Čájeheami loahpahanbeaivi ii sáhte leat ovdal álggahanbeaivvi';
$string['trackforum'] = 'Guora logakeahtes dieđuid';
$string['tracking'] = 'Guora';
$string['trackingoff'] = 'Jáddaduvvon';
$string['trackingoptional'] = 'Eaktodáhtolaš';
$string['unread'] = 'Logakeahttá';
$string['unreadposts'] = 'Logakeahtes čállosat';
$string['unreadpostsnumber'] = '{$a} logakeahtes čállosa';
$string['unreadpostsone'] = '1 logakeahtes čálus';
$string['unsubscribe'] = 'Cealkke eret abonnemeantta dán forumis';
$string['unsubscribeall'] = 'Cealkke eret abonnemeantta buot forumiin';
$string['unsubscribealldone'] = 'Buot válljenforumabonnemeanttat lea dál celkojuvvon eret. Dutnje bohtet ain dieđut forumiin main lea bákkolaš abonnemeanta. Jus áiggut hálddašit forumdieđuid, de mana Dieđuide Mu profiila-válljemiin.';
$string['unsubscribeallempty'] = 'Don it abonnere guđege foruma. Jus it hálit oažžut e-poasttaid dán serveris, de mana Dieđuide Mu profiila-válljemiin.';
$string['unsubscribed'] = 'Ii leat abonneanta';
$string['unsubscribeshort'] = 'Cealkke eret abonnemeantta';
$string['usermarksread'] = '"Lohkan" manuálalaš merken';
$string['viewalldiscussions'] = 'Geahča buot digaštallamiid';
$string['warnafter'] = 'Čálusrádjá oažžut várrehusa';
$string['warnafter_help'] = 'Forumčállosiid hálddašeapmi konseapta lea hui álki. Geavaheaddjit eai beasa almmuhit eanet čállosid go leat almmuhan dihto geardde dihto áigodagas. Go lahkonišgohtet dán meari, de ožžot cavgileami das ahte leat juksamin hehttenrájá galle čállosa sáhttet čállit dihto áigodagas. Jus bidjá cavgilanrájá 0:i, de cavgileamit jáddaduvvojit. Jus blokkerenrádjá lea 0, de vejolašvuohta blokkeret ođđa čállosiid jáddaduvvo. Jus blokkeren lea deaktiverejuvvon, de maiddái cavgileamit automáhtalaččat jáddaduvvojit. <p>Ii oktage dáin válljemiin váikkut oahpaheaddji čállosiidda.';
$string['warnformorepost'] = 'Várrehus: Dán forumis lea eanet go okta digaštallan. Geavat dan ođđasepmosa.';
$string['yournewquestion'] = 'Du ođđa gažaldat';
$string['yournewtopic'] = 'Du ođđa digaštallanfáddá';
$string['yourreply'] = 'Du vástádus';
